@charset "utf-8";
/* CSS Document */

.inputContainer{
	padding-bottom: 55px;
}

.inputContainer .btnBox{
	margin-top: 30px;
}

.inputContainer .ttl.green{
	color: #3a520a;
}

.inputContainer .lead{
	margin-top: 20px;
}

.noteContainer{
	background: #ffe5e8;
	text-align: left;
	padding: 30px;
	margin-top: 35px;
}

.noteContainer .ttl{
	color: #b81629;
}

.noteContainer ul{
	margin-top: 10px;
}

.noteContainer ul li + li{
	margin-top: 5px;
}

.inputContainer form{
	margin-top: 8px;
}

.inputContainer form .btn{
	margin: 20px 0 0;
}
.inputContainer .btnBox{
	justify-content: center;
}

.inputContainer .btnBox #jobSubmit{
	max-width: 280px;
}
.inputContainer .btnBox .prev{
	margin-right: 20px;
}

@media screen and (max-width: 580px){
	.inputContainer .btnBox{
		display: block;
	}
	.inputContainer form .btn,
	.inputContainer .btnBox .prev{
		margin: 20px auto 0;
	}
	.noteContainer{
		padding: 20px 15px;
	}
}

.note{
	font-size: var(--fs-base);
	color: #666;
	margin-top: 5px;
}

.contactNote{
	margin-top: 20px;
	font-size: var(--fs-base);
	color: #666;
	text-align: center;
}

.contactNote a{
	color: #3a520a;
	text-decoration: underline;
}
